---
group:
  name: PKUanonym
  description: ''
  projects:
  - name: REKCARC-TSC-UHT
    description: ''
    mirrorRelease: false
    topic: computer-science,course,course-assignment,course-project,tsinghua-university
- name: 'rekcarc-tsc-uht'
    description: ''
    mirrorRelease: false
    topic: ''
  